<!DOCTYPE html>
<html>

	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">

		<!-- Font Links -->
		<!-- <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin> -->

        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400&display=swap" rel="stylesheet">

		<title>Capstone Project 1</title>
		<!-- Logo of the website -->
		<link rel="website icon" type="png" href="./images/logo.png">

		<!-- Link of the Bootstrap -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
		<!-- Link CSS -->
		<link rel="stylesheet" type="text/css" href="./index.css">
	</head>

	<body>
		<!-- Nav Bar starts -->
		<nav class="navbar navbar-expand-lg navbar-dark fixed-top pt-0 pb-0" id="brand">
			<a class="navbar-brand" href="#">
		  	<img src="./images/logo.png" class="pic1">
			</a>
		  <a class="navbar-brand" id="rand" href="#">Rushtin Alberto</a>
		  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
		    <span class="navbar-toggler-icon"></span>
		  </button>
		  <div class="collapse navbar-collapse col-6-md offset-3" id="navbarNav">
		    <ul class="navbar-nav">
		      <li class="nav-item">
		        <a class="nav-link font-weight-bolder" id="rand" href="#">Home</a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link font-weight-bolder" id="rand" href="#">About Me</a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link font-weight-bolder" id="rand" href="#Projects">Projects</a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link font-weight-bolder" id="rand" href="#Tools">Tools</a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link font-weight-bolder" id="rand" href="#Contact Me">Contact Me</a>
		      </li>
		    </ul>
		  </div>
		</nav>

		<!-- End of Navbar -->

		<!-- About Me Start -->
		<section id="bg-image" class="container-fluid mt-5 pt-" id="About Me">
			<div class="text-center text-light d-md-flex row">
				<div class="col-12 col-md-6 mt-5 mb-4 ">
					<img src="./images/pic.jpg"class="rounded-circle img-fluid w-50" id="pic"/>
				</div>

				<div class= "d-col-12 col-md-6 col-xl-6 justify-content-center ml mb-3">
					<h1 class="mt-5 mb-3">Rushtin Alberto</h1>
					<h3 class="mt-3 mb-3">Full-Stack Developer</h3>
					<p class="w-75 offset-2 mt-4">Hello, my name is Rushtin S. Alberto, and I recently earned a degree in industrial engineering. I'm establishing a career foundation and improving my full-stack development abilities. I've been astounded to learn how extensive web development is and how it has shaped this modern period.My excitement for the ongoing improvement motivates me to offer my innovative thoughts and I'll be waiting for your collaboration with me.</p>
				</div>
			</div>
		</section>
		<!-- About Me End -->

		<!-- Projects Start -->
            <div class="container-fluid">
            	<h3 class="text-center">Projects</h3>
                <div class="row h-75">
                    <div class="card border border-light pt-3 pb-3 col-12 col-md-4 order-md-1 order-1 pt-3 d-flex align-items-center" style="width: 18rem;">
                      <img src="./images/pic1.jpg" class="card-img-top" alt="...">
                      <div class="card-body">
                        <h5 class="card-title">Application for Project Management</h5>
                        <p class="card-text">Establishing a digital and optimized workflow so jobs move along smoothly and projects get completed faster - all while sustaining teams with detailed instructions on specific tasks. It easily monitors each deliverables to attain specific objectives precisely</p>
                      </div>
                    </div>

                    <div class="card border border-light pt-3 pb-3 col-12 col-md-4 order-md-1 order-1 pt-3" style="width: 18rem;">
                      <img src="./images/pic2.jpg" class="card-img-top" alt="...">
                      <div class="card-body">
                        <h5 class="card-title">E-Commerce</h5>
                        <p class="card-text">Providing an e-commerce conventional web pages allows people to buy or sell physical goods and services throughout the usage of internet. It process business orders, accept payments, manages supply chain, and caters customer service.</p>
                      </div>
                    </div>

                    <div class="card border border-light pt-3 pb-3 col-12 col-md-4 order-md-1 order-1 pt-3" style="width: 18rem;">
                      <img src="./images/pic3.jpg" class="card-img-top" alt="...">
                      <div class="card-body">
                        <h5 class="card-title">Application Workout Track</h5>
                        <p class="card-text">Providing an e-commerce conventional web pages allows people to buy or sell physical goods and services throughout the usage of internet. It process business orders, accept payments, manages supply chain, and caters customer service.</p>
                      </div>
                    </div>
            	</div>
       	 	</div>

			<!-- Tools -->
			<section id="bg-image1" class="container-fluid text-center" id="Tools">
				<div class="d-row mt-3 pb-5">
				<h3 class="mx-auto col-12 text-white pt-3" id="Tools">Tools</h3>
					<div class="d-flex flex-sm-row flex-md-column align-items-center justify-content-center w-100">
	                    <div>
	                    	<img width="150" src="images/logo-html5.png"/>
	                    	<img width="150" src="images/logo-css3.png"/>
	                        <img width="150" src="images/logo-javascript.png"/>
 
	                        <img width="150" src="images/logo-mongodb.png"/>
	                        <img width="150" src="images/logo-nodejs.png"/>
	                        <img width="150" src="images/logo-expressjs.png"/>
	                    </div>
	                    <div class="mt3">
	                        <img width="150" src="images/logo-git.png"/>
	                        <img width="150" src="images/logo-sublime-text-3.png"/>
	                        <img width="150" src="images/logo-postman.png"/>
	                        <img width="150" src="images/logo-gitlab-ci-cd.png"/>
	                        <img width="150" src="images/logo-react.png"/>
	                        <img width="150" src="images/logo-heroku.png"/>
	                    </div>
	                </div>    
				</div>
			</section>
				<!-- End of Tools -->

				<!-- Contact Me Start -->
			<div class="container-fluid">
				<section id="bg-image2" class="container-fluid text-center mt-5">
					<div class="row">
						<div class="pt-3 pb-3 col-12 col-md-6 order-md-1 order-1">
						<h2>Message Me</h2>
							<form class="borderx">
								<label for ="name"> Name:</label>
								<input type="text" name="fullname" id ="fullname" required autocomplete=""/ class="w-75 mx-auto ml-3 mr-3 d-block">

								<label for ="emailaddress">Email address:</label>
								<input type="text" name="emailaddress" id ="emailaddress" required autocomplete=""class="w-75 mx-auto ml-3 mr-3 d-block"/>

								<label for ="suggestion" class="d-inline-block">Suggestion:</label>
								<textarea name ="message" rows="5" cols="30" id ="message" required class="w-75 mx-auto ml-3 mr-3 d-block"></textarea>

								<!-- Button trigger modal -->
								<button type="button" class="btn btn-primary w-20 mt-2 mb-2" data-toggle="modal" data-target="#exampleModal" id="borderz">
								  Send Email
								</button>

								<!-- Modal -->
								<div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
								  <div class="modal-dialog">
								    <div class="modal-content">
								      <div class="modal-header">
								        <h5 class="modal-title text-dark" id="exampleModalLabel">Thank you for contacting us!</h5>
								        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
								          <span aria-hidden="true">&times;</span>
								        </button>
								      </div>
								      <div class="modal-body">
								      	<p class="text-dark">Message Successfully Sent</p>
								      </div>
								      <div class="modal-footer">
								        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
								      </div>
								    </div>
								  </div>
								</div>
							</form>
						</div>	
						<!-- End of Contact Section -->
						<div class="border border-light pt-3 pb-3 col-12 col-md-6 order-md-2 order-2">
						<h2>Address</h2>
						<img src="./images/pic4.jpg" class="img-fluid"id="bordery">
						</div>
					</div>
				</section>
			</div>

			<<section id="pre-footer" class="container-fluid">
	            <div id="Contact Me">
	               <h3>About Me</h3>
	              <div class="d-flex d-row">
	               <p><a href="https://www.facebook.com/rushtin.alberto/" target="_blank"> <img width= "30" src="./images/pic5.png" class="rounded-circle mr-3"></a></p>

	               <p><a href="https://www.linkedin.com/in/rushtin-alberto-clssyb-b1b735246/"  target="_blank"> <img width= "30" src="./images/pic6.png" class="rounded-circle ml-3"></a></p>
	           		</div>
	            </div>	            
       		 </section>

		<!-- Bootstrap script -->
		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

	</body>